@charset "utf-8";
/* CSS Document */
.header {
	
	margin-top:30px;
	width:100%;
	height:142px;
}

.header-in {
	font-family:Arial, Helvetica, sans-serif;
	width:1000px;
	height:142px;
	background:url(../images/header-bg.jpg);
	margin:0 auto;
}

.menu {
	width:100%;
	height:35px;
}

.menu-in {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:1000px;
	margin:0 auto;
	color:#FFFFFF;
	padding-top: 10px;
	height:25px;
	background:url(../images/menu-bg.jpg);
}

.banner {
	width:100%;
	height:262px;
}
	
.banner-in {
	width:1000px;
	margin:0 auto;
}

.logo {
	font-family:Arial,     Helvetica, sans-serif;
	margin-top:2px;
	float:left;
	width:450px;
	margin-left:10px;
}

.header-right {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	width:390px;
	float:right;
	text-decoration:none;
	margin-top:25px;
	padding-right:20px;
	font-weight:bold;
	color:#036;}
	
	
.link {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color:#000033;
}

.link:hover {
	color:#000066;
}

.mainbody {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	width:100%;
	height:auto;
}

.mainbody-in {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:1000px;
	margin:0 auto;
	height:350px;
	background: #FFF;
	opacity:0.94;
  filter:alpha(opacity=80); /* For IE8 and earlier */
	color: #666;
}

.mainbody-in-services {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:1000px;
	margin:0 auto;
	height:380px;
	background: #FFF;
	opacity:0.94;
  filter:alpha(opacity=80); /* For IE8 and earlier */
	color: #666;
}

.mainbody-in-gallery {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:1000px;
	margin:0 auto;
	height:550px;
	background: #FFF;
	opacity:0.94;
  filter:alpha(opacity=80); /* For IE8 and earlier */
	color: #666;
}


.bodyleft {
	float:left;
	margin-left: 20px;
	width:680px;
	 	
}



.bodyleft-contact {
	float:left;
	width:400px;
	 	
}

.bodyleft-contact h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-top:30px;
	padding-left:20px;
	color: #069;}
	
	
.bodyleft-contact p {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	text-align:justify;
	line-height:18px;
	padding-left:20px;
	}



.bodyleft h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-top:30px;
	color: #069;}
	
	
.bodyleft p {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	text-align:justify;
	line-height:18px;
	}
	
	
.mainbody-in ul li {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	text-align:justify;
	line-height:18px;
	margin-left:20px;
	}
	
.body-right {
	font-family:Arial, Helvetica, sans-serif;
	color: #003;
	background:#E4E4E4;	
	width:260px;
	margin-right:20px;
	margin-top:30px;
	float:right;
}

.body-right1 {
	font-family:Arial, Helvetica, sans-serif;
	color: #003;
	width:260px;
	margin-right:20px;
	margin-top:30px;
	float:right;
}

.body-right1-contact {
	font-family:Arial, Helvetica, sans-serif;
	color: #003;
	width:560px;
	margin-right:20px;
	margin-top:30px;
	float:right;
}

.service-head {
	padding:10px 0 0 15px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size:16px;
	font-weight:bold;
	background:url(../images/menu-bg.jpg);
	height:30px;
}

.body-right p {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	background:#E4E4E4;
	padding-left:4px;
	padding-right:4px;	
	line-height:19px;
}

.bodyleft1 {
	float:left;
	width:700px;
	 	
}

.bottom {
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	height:32px;
	width:100%
}

.bottom-in{
	width:1000px;
	height:40px;
	
	background:#039;
	opacity:.5;
	margin:0 auto;
}

.bottom-left {
	font-family:Arial, Helvetica, sans-serif;
	width:500px;
	float:left;
	color:#FFFFFF;
	font-size:12px;
	padding-top:10px;
}

.bottom-right {
	font-family:Arial, Helvetica, sans-serif;
	width:500px;
	text-align:right;
	float:right;
	color:#FFFFFF;
	font-size:12px;
	padding-top:10px;
}

.link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:30px;
	padding-right:30px;
}

.link:hover {
	color:#69C;}
	
.TxtButton {
	background-color: #1E58B0;
	border: 1px solid #cccccc; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
#contact-right.input-txt {
	padding-left:3px;
	height:18px;
	margin-top:5px;
	border: medium;
	}
	
#contact-right p label {
    clear: both;
    display: block;
	margin-top:5px;
    float: left;
    width: 130px;
}

.last {
	margin-left:130px;}
	
.mandatoryField {
	color:#FF6600;
	}

.link1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size:16px;
	color:#6CC;
}

.link1:hover {
	color:#000066;
	font-size:16px;
}


.bodyleft-gallery {
	float:left;
	height:auto;
	margin-left:20px;
	width:960px;
	 	
}

.bodyleft-gallery h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-top:30px;
	padding-left:20px;
	color: #069;}
	
	
.bodyleft-gallery p {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	text-align:justify;
	line-height:18px;
	padding-left:20px;
	}
	
.imagehome {
  float:left;
  position:relative;
  padding-right:20px;
  }
  
  
#scroller {
	 width:600px;
	 margin-left:20px;
 }